body {
    overflow-x:hidden;
}
.s_slide {
    width:180%;
    margin-left:-40%;
}
.s_slide .slick-slide {
    opacity:0.5;
    transition: opacity 0.3s;
}
.s_slide .slick-center {
    opacity:1.0;
}
.slick img {
    border-radius:10px;
}
.s_blogs .slick {
	min-height:246px;
}
.sg_div > div > img {
	background:orangered;
	border-radius:50%;
}
.s_play {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0 9px;
    background: red;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.s_play svg {
	color:#fff;
}
.s_43 .sg_div {
	position:relative;
}
.s_43 .slick-track > a {
	margin:5px;
}
.s_43 > div {
	display:flex;
	overflow:hidden;
}
.s_43 > div > a {
	min-width:33.3333333%;
	padding:5px;
}
.s_43 img {
	border-radius:10px;
}
.s_storage .slick {
	max-width:100%;
}
.s_tools1 .slick {
	max-width:100%;
}
.s_tools2 .slick {
	max-width:100%;
}
.s_42 > div {
	display:flex;
	flex-wrap:wrap;
}
.s_42 > div > a {
	max-width:50%;
	padding:5px;
}
.s_42 img {
	border-radius:10px;
}
.s_40 > .slick {
	display: flex;
	overflow:hidden;
}
.s_40 .slick-track {
	display: flex;
	gap:0.5rem;
}
.s_40 > .slick > a:not(:nth-child(-n+4)) {
	display:none;
}
.s_40 > .slick > a {
	padding: 0 0.25rem;
}
.sg_div > div {
	display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    margin-top: 10px;
    background: #eee;
    padding: 20px 0;
}
.sg_div > div > p {
	margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 14px;
	color:#444;
}
.sg_div > div > div {
	background: orangered;
    color: #fff;
    border-radius: 100%;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}
.sg_div img {
	border-radius:10px;
}
.section .title {
	text-align: center;
    background: #444;
    color: #fff;
    border-radius: 10px;
    padding: 10px;
}
.section {
	margin-bottom:50px;
}
.s_brands > .slick {
	display:flex;
	overflow:hidden;
}
.s_brands a {
	width: calc(100% / 6);
    display: block;
    flex: 0 0 calc(100% / 6);
}
.s_brands img {
	max-width:160px;
	margin:0 auto;
}
.slick-dots li button:before {
  font-size: 10px!important;
}
.slick-dots li {
	margin:0;
}
.home .content-area {
	width:100%;
}
.s_slide .slick-slide {
	padding: 0 5px;
}
.s_slide .slick {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	width:100%;
}
.s_slide .slick > a {
	max-width:50%;
	padding: 0 5px;
}
/*
.s_slide .slick > a:nth-child(3) {
	display:none;
}
*/
.s_slide .slick > a:nth-child(4) {
	display:none;
}
.s_slide .slick > a:nth-child(5) {
	display:none;
}
.s_slide .slick > a:nth-child(6) {
	display:none;
}

@media all and (max-width:1024px) {
	.sg_div > div > p {
		font-size:0.85em;
	}
	.sg_div > div > img {
    	max-width: 20px;
	}
	.s_brands a {
        width: calc(100% / 4);
        flex: 0 0 calc(100% / 4);
    }
    .s_40 > .slick > a:not(:nth-child(-n+2)) {
	    display:none;
    }
    .s_43 > div > a {
        min-width: 50%;
    }
}
@media all and (max-width:900px) {
    .s_slide .slick > a:nth-child(2) {
    	display:none;
    }
    .s_slide .slick > a {
	    max-width:100%;
    }
}
@media all and (max-width:768px) {
	.s_42 > div > a {
		max-width: 100%!important;
	}
}
@media all and (max-width:700px) {
	.s_brands a {
        width: calc(100% / 2);
        flex: 0 0 calc(100% / 2);
    }
}

